/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body{
	font-family:"MS Sans Serif", Arial, Verdana ;
	color: ;
	font-size:10px;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	background: ;
	background-color: #738CA2;;
}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	font-family:"MS Sans Serif", Arial, Verdana ;
	color: #333333;
	font-size:10px;
	background-color: #FFFFFF;;
}

a:hover{
	font-family:"MS Sans Serif", Arial, Verdana ;
	color: #333333;
	font-size:10px;
	background-color: #FFFFFF;;
	
}

/************** header tag styles **************/

h1{
 font-family: "MS Sans Serif", Arial, Verdana ;
 color: #ffffff;
 font-weight:bold;
 font-size:11px;
 margin: 0px;
 padding: 0px;
 background-color: #738CA2;
}

h2{
 font-family: "MS Sans Serif", Arial, Verdana ;
 color: #3F5372;
 font-weight:bold;
 font-size:11px;
 margin: 0px;
 padding: 0px;
 background-color:;
}

h3{
 font-family: "MS Sans Serif", Arial, Verdana ;
 color: #CCCCCC;
 font-weight:bold;
 font-size:7px;
 margin: 0px;
 padding: 0px;
 background-color:;
}

h4{
 font: 100% Arial,sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font: 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}
				
#pagecell1{
	position:absolute;
	top: 101px;
	left: 34px;
	right: 2%;

}
.story {
	font-family:"MS Sans Serif", Arial, Verdana ;
	color: #333333;
	font-size:10px;
	background-color:;
}




